@charset "utf-8";
/* CSS Document */


body {
	font: 100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #262626 url(../images/background.jpg) repeat-x center top;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtr #container {
	width: 990px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border:none;
	text-align: left;
	height:628px;
	position:relative;
	background:url(../images/backgroundOthers.png) no-repeat center bottom;	
	/* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}


#logo {
	position:absolute;
	width:408px;
	height:93px;
	z-index:1;
	left: 10px;
	top: 19px;
}
#text {
	position:absolute;
	width:390px;
	height:211px;
	z-index:2;
	left: 36px;
	top: 154px;
	background-image: url(../images/w.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#text h1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin:20px 0px 0px 50px;
	padding:0px;
	color:#FFF
}

#text p{ margin:10px 3px 0px 3px; padding:0px; color:#FFF; font-size:15px; text-align:justify}

#text a{ display:block; float:right; background:#FFF;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px; color:#000; text-decoration:underline; padding:2px 4px 2px 4px;/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;}
  
  #text a:hover{ text-decoration:none; background:#000; color:#FFF}
  
  
  #gallery {
	position:absolute;
	width:520px;
	height:120px;
	z-index:3;
	left: 35px;
	top: 393px;
}


#gallery img{ border:solid 1px #fff; padding:3px; margin-right:7px}
#focus {
	position:absolute;
	width:382px;
	height:483px;
	z-index:4;
	left: 602px;
	top: 64px;
}
#navigation {
	position:absolute;
	width:247px;
	height:261px;
	z-index:5;
	left: 436px;
	top: 121px;
}

#navigation a{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; size:15px; color:#333; text-decoration:none}
#navigation a:hover{ text-decoration:underline}
#aboutNav {
	position:absolute;
	width:81px;
	height:24px;
	z-index:1;
	left: 46px;
	top: 16px;
}

#galleryNav {
	position:absolute;
	width:59px;
	height:24px;
	z-index:1;
	left: 193px;
	top: 59px;
}

#contactNav {
	position:absolute;
	width:59px;
	height:24px;
	z-index:1;
	left: 175px;
	top: 127px;
}

#pricesNav {
	position:absolute;
	width:59px;
	height:24px;
	z-index:1;
	left: 87px;
	top: 165px;
}

#linksNav {
	position:absolute;
	width:59px;
	height:24px;
	z-index:1;
	left: 21px;
	top: 170px;
}
#social {
	position:absolute;
	width:83px;
	height:34px;
	z-index:1;
	left: 905px;
	top: 6px;
}
#social img{ border:none; margin-right:5px}
#footer {
	position:absolute;
	width:957px;
	height:38px;
	z-index:1;
	left: 21px;
	top: 595px;
}

#footer .nav{ float:left; color:#000}
#footer .nav a{ font-size:14px; color:#000; text-decoration:none}
#footer .copyinfo{ float:right; font-size:14px; color:#333}
#footer .nav a:hover{ text-decoration:underline}



#mainNav {
	position:absolute;
	width:549px;
	height:105px;
	z-index:2;
	left: 426px;
	top: 1px;
}

#mainNav ul{
	position:absolute;
	top:51px;
	left:-29px;
	list-style:none;
	width: 575px;
}

#mainNav ul li{ float:left; background:url(images/Button_back.png) no-repeat; margin:0px 5px 0px 0px }
#mainNav ul li a{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; color:#666; text-decoration:none}
#mainNav ul li a:hover{ color:#000; text-decoration:underline}
.home{ padding:4px 21px 11px 23px}
.about{ padding:4px 11px 11px 13px}
.gallery{ padding:4px 18px 11px 19px}
.prices{ padding:4px 20px 11px 23px}
.products{ padding:4px 11px 11px 14px}
.contact{ padding:4px 18px 11px 16px}




#pageCanvas {
	position:absolute;
	width:536px;
	height:414px;
	z-index:1;
	left: 43px;
	top: 146px;
}

#pageCanvas h1{ font-size:24px; color:#fff; margin:0px; padding:0px}



#mainNav {
	position:absolute;
	width:549px;
	height:105px;
	z-index:2;
	left: 426px;
	top: 1px;
}

#mainNav ul{
	position:absolute;
	top:51px;
	left:-29px;
	list-style:none;
	width: 575px;
}

#mainNav ul li{ float:left; background:url(../images/Button_back.png) no-repeat; margin:0px 5px 0px 0px }
#mainNav ul li a{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; color:#666; text-decoration:none}
#mainNav ul li a:hover{ color:#000; text-decoration:underline}
.home{ padding:4px 21px 11px 23px}
.about{ padding:4px 11px 11px 13px}
.gallery{ padding:4px 18px 11px 19px}
.prices{ padding:4px 20px 11px 23px}
.products{ padding:4px 11px 11px 14px}
.contact{ padding:4px 23px 11px 25px}

#pageCanvas {
	position:absolute;
	width:536px;
	height:414px;
	z-index:1;
	left: 43px;
	top: 146px;
}

#pageCanvasFull {
	position:absolute;
	width:909px;
	height:430px;
	z-index:1;
	left: 43px;
	top: 146px;
	overflow:auto;
}
#pageCanvasFull h1{ font-size:24px; color:#fff; margin:0px; padding:0px}
#pageCanvasFull h3{ font-size:17px; color:#000; margin:0px; padding:0px}
#pageCanvas h1{ font-size:24px; color:#fff; margin:0px; padding:0px}

#pageCanvas h2{ font-size:18px; color:#000; margin:0px; padding:0px}
#pagePic {
	position:absolute;
	width:335px;
	height:411px;
	z-index:3;
	left: 635px;
	top: 147px;
}

p{ margin:3px 0px 10px 0px ; padding:0px; color:#FFF}

a{color:#D7915E}
